
/* Adminbar Güzelleştirmeleri */
body:has(#wpadminbar) {
    height: calc(100% - var(--wp-admin--admin-bar--height));
    margin-top: var(--wp-admin--admin-bar--height);
}
@media (min-width: 783px) {
    body:has(#wpadminbar) {
        height: 100%;
        margin: 0;
        transition: margin-top ease-in-out .3s;
    }
    body:has(#wpadminbar) #wpadminbar {
        top: calc(var(--wp-admin--admin-bar--height) * -1);
        transition: top ease-in-out .3s;
    }
    body.adminbar-open:has(#wpadminbar) #wpadminbar {top: 0;}
    body.adminbar-open:has(#wpadminbar) {
        margin-top: var(--wp-admin--admin-bar--height);
    }
}
/* ./Adminbar Güzelleştirmeleri */

/* Genel Stil Düzenlemeleri */
.txt-gw-primary {color: #1e4360 !important;}
.txt-gw-secondary {color: #516e84 !important;}
.txt-gw-accent {color: #81904c !important;}
.bg-gw-light {background-color: #f7faff !important;}
.card.hovarable {
    box-shadow: var(--bs-box-shadow);
    transition: box-shadow .3s ease-in-out;
}
.card.hovarable:hover {
    box-shadow: var(--bs-box-shadow-lg);
}
.benefits .card-header {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-weight: 600;
    line-height: 1.4;
    padding: .75rem 1rem;
    color: #fff;
    background-image: linear-gradient(to top, #0000, #00000055);
    border: none;
}
html,
body {
    margin: 0;
    padding: 0;
    background: none;
}
b, strong {font-weight: 600;}
ul.wp-block-list {padding-inline-start: 1rem;}
ul.wp-block-list:only-of-type {margin-bottom: 0;}
header {
    background-color: #fffa;
    backdrop-filter: blur(1rem);
}
.menu-item a {
    display: block;
    /* padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x); */
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-gray);
    text-decoration: none;
    background: none;
    border-width: .25rem 0;
    border-style: solid;
    border-color: transparent;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .2s ease-in-out;
}
.menu-item a:hover {
    /* color: var(--bs-gray-700);
    background-color: var(--bs-gray-200); */
    color: #2475b5;
    background-color: #2475b511;
    border-radius: var(--bs-nav-pills-border-radius);
}
.menu-item a:active:hover {border-radius: 0;}
.menu-item a:active {
    color: rgba(var(--bs-primary-rgb), .66);
    background-color: rgba(var(--bs-primary-rgb), .11);
    /* box-shadow: 0 0 0 .125rem rgba(var(--bs-primary-rgb), .22) inset; */
    border-bottom-color: rgba(var(--bs-primary-rgb), .22);
    border-radius: 0;
}
/* .nav-pills .menu-item a {border-radius: var(--bs-nav-pills-border-radius);} */
.nav-pills .current-menu-item a, .nav-pills .show > .current-menu-item a {
    /* color: var(--bs-nav-pills-link-active-color);
    background-color: var(--bs-nav-pills-link-active-bg); */
    color: #2475b5;
    border-bottom-color: #2475b5;
}
.nav-pills .current-menu-item a:hover, .nav-pills .show > .current-menu-item a:hover {border-radius: var(--bs-nav-pills-border-radius) var(--bs-nav-pills-border-radius) 0 0;}
header .contacts a,
footer a {
    text-decoration: none;
    color: inherit;
}
.accordion-button {
    font-size: .875rem;
    padding: .75rem 1.25rem;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #1e4360;
}
.accordion-button::after {
    width: auto;
    height: auto;
    font-family: "Font Awesome 7 Free";
    font-style: normal;
    font-size: .75rem;
    font-weight: 900;
    font-display: block;
    background: none;
    content: "\f107";
}
.accordion-button:not(.collapsed)::after {
    background: none;
    transform: rotateX(180deg);
}
.benefit-links,
.modul-links {
    text-decoration: none;
    color: #516e84;
    transition: all .2s ease;
}
.benefit-links:hover,
.modul-links:hover {
    font-weight: 700;
    color: #1e4360;
}
.benefit-links + .separator,
.modul-links + .separator {
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #81904c;
    margin: 0 0 3px 0;
    border-radius: 2px;
}
.modul-links {font-weight: 500;}
.modul-links + .separator {background-color: #0003;}
.text-gradient {
    background-image: linear-gradient(to top, #0000, #0003);
    color: transparent;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: saturate(2);
}
/* ./Genel Stil Düzenlemeleri */

/* Navbar Toggler Buton Lucide Icons Güzelleştirmeleri */
.navbar-toggler {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    padding-inline: 0;
    border: none;
}
.navbar-toggler > [data-lucide] {
    position: absolute;
    transform: rotate(135deg);
    transition: all .2s ease-in-out;
    opacity: 0;
}
.navbar-toggler.collapsed [data-lucide="menu"] {
    transform: rotate(180deg);
    opacity: 1;
}
.navbar-toggler:not(.collapsed) [data-lucide="x"] {
    transform: rotate(0deg);
    opacity: 1;
}

/* Sosyal Medya İkonları */
.sm-icon {
    padding: 8px 6px;
    border-radius: 50%;
    transition: background-color .3s ease-in-out, color .2s ease-in-out;
}
.sm-icon:has([data-lucide]) {padding: 8px;}
.sm-icon [data-lucide] {
    width: 1rem;
    height: 1rem;
}
.facebook.colored {color: #1877f2;}
.twitter.colored {color: #1DA1F2;}
.instagram.colored {color: #E1306C;}
.linkedin.colored {color: #0077B5;}
.youtube.colored {color: #FF0000;}
.basic-contact:hover {
    background-color: #1e4360;
    color: #fffd;
}
.facebook:hover {
    background-color: #3b5998;
    color: #fff;
}
.twitter:hover {
    background-color: #1da1f2;
    color: #fff;
}
.linkedin:hover {
    background-color: #0077b5;
    color: #fff;
}
.instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    color: #fff;
}
.youtube:hover {
    background-color: #ff0000;
    color: #fff;
}
/* ./Sosyal Medya İkonları */